<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Sericos</title>
</head>

<body>
  <section>
    <header>
      <h1>DBC Company</h1>
      <nav>
        <ul>
          <li>
            <a href="index.html">Home</a>
          </li>
          <li>
            <a href="servicos.html">Serviços</a>
          </li>
          <li>
            <a href="contato.html">Contato</a>
          </li>
        </ul>
      </nav>
    </header>

    </article>

    <article>
      <h2>Artigo 1</h2>
      <img src="../dbc-company.svg" width="200px" alt=" Logo da DBC Company" title="Logo da DBC Company">
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis voluptas adipisci sequi. Esse porro
      </p>
      <p>
        non dolor laborum minus quos expedita quis, rerum dolores voluptate voluptates amet ullam! Nam, voluptates?
      </p>
    </article>

    </article>

    <article>
      <h2>Artigo 2</h2>
      <img src="../dbc-company.svg" width="200px" alt=" Logo da DBC Company" title="Logo da DBC Company">
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis voluptas adipisci sequi. Esse porro
      </p>
      <p>
        non dolor laborum minus quos expedita quis, rerum dolores voluptate voluptates amet ullam! Nam, voluptates?
      </p>
    </article>

    </article>

    <article>
      <h2>Artigo 3</h2>
      <img src="../dbc-company.svg" width="200px" alt=" Logo da DBC Company" title="Logo da DBC Company">
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis voluptas adipisci sequi. Esse porro
      </p>
      <p>
        non dolor laborum minus quos expedita quis, rerum dolores voluptate voluptates amet ullam! Nam, voluptates?
      </p>
    </article>
  </section>

  <footer>
    <nav>
      <ul>
        <li>
          <a href="index.html">Home</a>
        </li>
        <li>
          <a href="servicos.html">Serviços</a>
        </li>
        <li>
          <a href="contato.html">Contato</a>
        </li>
      </ul>
    </nav>

    <p>
      &copy; Copyright DBC Company - Todos os direitos reservados.
    </p>
  </footer>
</body>

</html>